CREATE TABLE IF NOT EXISTS `posts` (
  `id` int(11) NOT NULL PRIMARY KEY AUTO_INCREMENT,
  `title` varchar(100) NOT NULL,
  `content` text NOT NULL,
  `link` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `posts` (`id`, `title`, `content`, `link`) VALUES
(1, 'Live Remaining and Character counter with Vue.js', 'The live character counter is very useful when need to validate the user from entering more input or display warning message.\n\nCharacter count visible on the screen while inputting character in the input box.', 'http://makitweb.com/live-remaining-and-character-counter-with-vue-js/'),
(2, 'Upload and Store video to MySQL Database with PHP', 'By storing media files to MySQL database make easier to retrieve files uploaded by the user or in the specific category.\n\nFor this require storing file to the server and save the reference to the database.\n\nIn the tutorial, I show how you can upload and store video to MySQL database table with PHP.', 'http://makitweb.com/upload-and-store-video-to-mysql-database-with-php/'),
(3, 'Insert Update and Delete record from MySQL in Laravel', 'If you are using MySQL database in your web project then there is always possibility that you need to insert, update, and delete records instead of just fetching and displaying records.', 'http://makitweb.com/insert-update-and-delete-record-from-mysql-in-laravel/'),
(4, 'How to send AJAX request from WordPress theme', 'AJAX makes easier to perform operations without submitting the form like - fetch, insert, delete records from MySQL database, file uploading, etc.\n\nUsing AJAX in WordPress is a little different.', 'http://makitweb.com/how-to-send-ajax-request-from-wordpress-theme/'),
(5, 'Copy text to Clipboard using vue-clipboard2 - Vue.js', 'Copying the selected text from the webpage or input HTML element is easy with the keyboard shortcut CTRL+C and context menu.\n\nTo make it little easier for the user you can add a button.', 'http://makitweb.com/copy-text-to-clipboard-using-vue-clipboard2-vue-js/'),
(6, 'How to Create and Load Model in Laravel', 'A model is a PHP class where perform data logic and database manipulation like – retrieve data, insert, update, and delete.\n\nIn Laravel models classes are stored in app/ directory.\n\nThis mainly loads from the controller.', 'http://makitweb.com/how-to-create-and-load-model-in-laravel/'),
(7, 'Check Username Availability with Vue.js and PHP', 'Live username availability checking on the registration page is the common feature in most of the website.\n\nThis will notify the user whether the username is already been taken or not before submitting.\n\nTo do this require AJAX.', 'http://makitweb.com/check-username-availability-with-vue-js-and-php/'),
(8, 'Insert Update and Delete records from MySQL with Vue.js', 'Add, edit, and delete functionality mostly requires on every dynamic based web project.\n\nWith AJAX you can improve user experience and do these operations without page reload.\n\nFor this, I am using Axios package.', 'http://makitweb.com/insert-update-delete-records-from-mysql-with-vue-js/'),
(9, 'How to Load and pass data to View in Laravel', 'Laravel comes with Blade templating engine which makes easier to create pages. Blade view file compiled into plain PHP code.\n\nBlade view files has .blade.php extension.', 'http://makitweb.com/how-to-load-and-pass-data-to-view-in-laravel/'),
(10, 'How to Programmatically File upload from Custom Plugin in WordPress', 'It easier to implement file uploading programmatically on the custom WordPress plugin using wp_handle_upload() method. After successfully upload this returns the file path which you can use to store in the MySQL database table or display on the page.', 'http://makitweb.com/programmatically-file-upload-from-custom-plugin-in-wordpress/'),
(11, 'Fetch records from MySQL Database with Vue.js and PHP', 'Data selection is one of the basic requirement when creating a dynamic website.\n\nMainly data is fetched from the database on page refresh but for without page refresh require to send AJAX request.\n\nI am using Axios package to send AJAX request.', 'http://makitweb.com/fetch-records-from-mysql-database-with-vue-js-and-php/'),
(12, 'How to install Laravel Framework in Windows', 'Laravel is a free open-source web development framework which follows Model view controller (MVC) architectural pattern.\n\nIt uses Composer to manage its dependencies.\n\nIn this tutorial, I show step by step how you can install Laravel on your Windows system.', 'http://makitweb.com/how-to-install-laravel-framework-in-windows/'),
(13, 'Create custom 404 Error page in CodeIgniter', 'CodeIgniter displays a simple 404 error page whenever the user navigates to a broken link.\n\nYou can easily customize it and make more user-friendly for the user.\n\nIn this tutorial, I show how you can create custom 404 error page in CodeIgniter.', 'http://makitweb.com/create-custom-404-error-page-in-codeigniter/'),
(14, 'Dynamically Add and remove TinyMCE editor with jQuery', 'TinyMCE converts HTML textarea or any other HTML element to WYSIWYG editor. Where you can directly preview the changes.\n\nSometimes require toggling TinyMCE instance from the HTML element.\n\nGenerated HTML from TinyMCE editor will display on HTML element when an instance is removed.', 'http://makitweb.com/dynamically-add-remove-tinymce-editor-with-jquery/'),
(15, 'How to create simple WordPress Plugin', 'In WordPress plugins is the PHP script that extends the functionality of the website. They can easily be downloaded and install from the WordPress Dashboard.\n\nYou can also create your own plugins and use it.', 'http://makitweb.com/how-to-create-simple-wordpress-plugin/'),
(16, 'How to Search Multiple Words at a Time with jQuery AJAX', 'Sometimes requires to search for multiple words and select records according to words matched instead of the exact words.\n\nWith only a single like operator, it is not possible to search for multiple words.\n\nRequire to split the search term and use it with or and like operators.', 'http://makitweb.com/how-to-search-multiple-words-at-a-time-with-jquery-ajax/'),
(17, 'How to Compress Image size while Uploading with PHP', 'High-quality images take times to load on the webpage depending on the number of images.\n\nYou can create multiple sizes of image file when uploading and use the low and high-quality images when required.', 'http://makitweb.com/how-to-compress-image-size-while-uploading-with-php/'),
(18, 'jQuery Datepicker to filter records with PHP MySQL', 'Date filter makes easier to list records according to specific date range selection.\n\nThe user can pick dates and search the list. Records will be displayed according to date selection.\n\nTo add datepicker you can use jQuery UI, Bootstrap, or any other jQuery plugin.', 'http://makitweb.com/jquery-datepicker-to-filter-records-with-php-mysql/'),
(19, 'Add TinyMCE to HTML Element in CodeIgniter', 'TinyMCE is a WYSIWYG editor which enables HTML textarea or other HTML elements to accept formatted input and media files.\n\nIt previews the content while adding and editing.', 'http://makitweb.com/add-tinymce-to-html-element-in-codeigniter/'),
(20, 'Upload and Create Photo Gallery with Photobox in PHP', 'Photobox is a jQuery library that use to add image gallery on the webpage.\n\nIt comes with different options for customization and supports IE8+ and modern browsers.\n\nYou need to arrange images in specific order and initialize Photobox on the container to create the gallery.', 'http://makitweb.com/upload-and-create-photo-gallery-with-photobox-in-php/'),
(21, 'How to upload Multiple Files and Images in CodeIgniter', 'CodeIgniter has upload library which makes easier to handle file uploading.\n\nSometimes need to allow multiple files upload to the web application. This can easily add by separately creating file element for selection.\n\nBut this can handle with single file element by adding multiple attribute.', 'http://makitweb.com/how-to-upload-multiple-files-images-in-codeigniter/'),
(22, 'How to Create AJAX Pagination in CodeIgniter', 'AJAX based pagination load content without reloading the whole webpage and improve the user experience.\n\nCodeIgniter has the pagination library to add pagination.\n\nFrom the controller need to handle the AJAX request which sends from the view.', 'http://makitweb.com/how-to-create-ajax-pagination-in-codeigniter/'),
(23, 'Confirmation alert Before Delete record with jQuery AJAX', 'It is safe to display confirmation alert before deleting a record from MySQL database table.\n\nIf the user has accidentally clicked the delete button on the wrong record then it has a choice whether to delete or cancel it.\n\nConfirm box can easily add using confirm() method.', 'http://makitweb.com/confirmation-alert-before-delete-record-with-jquery-ajax/'),
(24, 'Online Poll and Voting System with jQuery AJAX', 'The poll system used by the site administrator to get the users views on the topic or a product.\n\nThe user can select an option and submit a vote.\n\nThe overall percentage of the option will display after submit.', 'http://makitweb.com/online-poll-and-voting-system-with-jquery-ajax/'),
(25, 'Dynamically load content on Bootstrap Tooltip with AJAX', 'A tooltip is used to display quick information about the element and it is easy to add to the element using Bootstrap.\n\nYou can specify your text or HTML content using title option.', 'http://makitweb.com/dynamically-load-content-on-bootstrap-tooltip-with-ajax/'),
(26, 'How to Restrict User Access on the Website with jQuery AJAX', 'Enable disable functionality gives the administrator more control on the site.\n\nThe administrator can directly control the users from its dashboard by either restrict access to some area of the site or enable disable the user.', 'http://makitweb.com/how-to-restrict-user-access-on-the-website-with-jquery-ajax/'),
(27, 'Export MySQL data to CSV file in CodeIgniter', 'CSV (Comma Separated Values ) is the most popular file format for data import and export within the project.\n\nIn PHP for creating CSV file, you can either use fputcsv() method or directly write the comma-separated content on the file.', 'http://makitweb.com/export-mysql-data-to-csv-file-in-codeigniter/');
